# SonarQube server
# sonar.host.url & sonar.login are set by the Scanner CLI.
# See https://docs.sonarqube.org/latest/analysis/gitlab-cicd/.

# Project settings.
sonar.projectKey=gardenPlanner
sonar.projectName=Garten Planner
sonar.projectDescription=Flutter Project for CPD
sonar.links.ci=https://gitlab.vierling.cloud/Joerg/cpd_project/pipelines

sonar.sources=garden_planner/lib
sonar.tests=garden_planner/test
sonar.sourceEncoding=UTF-8

# Fail CI pipeline if Sonar fails.
sonar.qualitygate.wait=true
